Class | ActiveSupport::Cache::MemoryStore
In: | lib/active_support/cache/memory_store.rb
Parent: | Store

### Methods

clear delete delete_matched exist? new read write

### Public Class methods

new()

### Public Instance methods

clear()
delete(name, options = nil)
delete_matched(matcher, options = nil)
exist?(name,options = nil)
read(name, options = nil)
write(name, value, options = nil)

[Validate]